/* ======================================================================================================================= */
/* =========================== FONTS ==================================================================================== */
/* ======================================================================================================================= */
/*  RAPPEL POUR font-weight:
		300	=> light
		400	=> normal
		500 => medium
		600	=> semi-bold (souvent, mais pas toujours pris en charge)
		700	=> bold
*/
/* ----------------------------- Roboto Condensed ---------------------------------------------------------------------------------------------------------- */
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
   src: url('/tools/assets/fonts/RobotoCondensed-Regular.woff2') format('woff2');
}
/* roboto-condensed-italic - latin */
/*@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('/tools/assets/fonts/RobotoCondensed-Italic.woff2') format('woff2');
}*/
/* roboto-condensed-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/tools/assets/fonts/RobotoCondensed-Medium.woff2') format('woff2');
}
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/tools/assets/fonts/RobotoCondensed-SemiBold.woff2') format('woff2');
}
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/tools/assets/fonts/RobotoCondensed-Bold.woff2') format('woff2');
}

/* ======================================================================================================================= */
/* =========================== FONTS FOR NUMBERS ========================================================================= */
/* ======================================================================================================================= */

/* ------------------- Letters for Learners ----------------------------- */

@font-face {
	font-display: swap;
	font-family: 'Letters for Learners';
	font-style: normal;
	font-weight: 400;
	src: url('/tools/assets/fonts/numbers/LettersforLearners.woff2') format('woff2');
}

/* ------------------- UsNumbers ----------------------------- */

@font-face {
	font-display:swap;
    font-family:'UsNumbers';
	font-style:normal;
	font-weight:700;
	src: url('/tools/assets/fonts/numbers/UsNumbers-Bold.woff2') format('woff2'); 
}

@font-face {
	font-display:swap;
    font-family:'UsNumbers';
	font-style:normal;
	font-weight:400;
	src: url('/tools/assets/fonts/numbers/UsNumbers-Regular.woff2') format('woff2');
}

/* ------------------- Oswald ----------------------------- */

@font-face {
	font-display: swap;
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: url('/tools/assets/fonts/numbers/Oswald-Regular.woff2') format('woff2');
}

/* ------------------- Sassoon sans std ----------------------------- */

@font-face {
	font-display: swap;
	font-family: 'Sassoon Sans Std';
	font-style: normal;
	font-weight: normal!important;
	src: url('/tools/assets/fonts/numbers/sassoon/SassoonSansStd.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Sassoon Sans Std Medium';
	font-style: normal;
	font-weight: normal!important;
	src: url('/tools/assets/fonts/numbers/sassoon/SassoonSansStd-Medium.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Sassoon Sans Std Bold';
	font-style: normal;
	font-weight: normal!important;
	src: url('/tools/assets/fonts/numbers/sassoon/SassoonSansStd-Bold.woff2') format('woff2');
}
